2

I am using Magento Version 1.6.2.0 I want to know if there there is any order for the installation of the security patches because I have installed the patches SUPEE-5994, SUPEE-6237, SUPEE-6285 and SUPEE-6482 but not the patch SUPEE-5344

Can I install the last one (SUPEE-5344) after the other patches, or have I to revert the other patches.

4

In general there is an order that you must retain in order for the patches to be installed correctly. SUPEE-5344 is older than the patches you've installed already, thus it might overwrite changes in newer patches again. To be safe it's better to revert newer patches and install them in the correct order.

0

I am not aware of a conflict where SUPEE-5344 patches the same files as later patches (with SUPEE-5994 and SUPEE-6285 this was the case).

In general, your safest bet is to apply the patches in order. However, you can try to apply SUPEE-5344 and it will tell you if it was applied successfully or not. If it was successful, there was no conflict and you are definitely fully patched. If there was a conflict, the patch will fail and leave all files untouched. In this case, you can still revert the newer patches and re-apply them in the right order.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.